# Uses of Class
com.sun.java.accessibility.util.AccessibilityListenerList

Packages that use AccessibilityListenerList
Package
Description
com.sun.java.accessibility.util
Provides a collection of interfaces and classes that compose the Java Accessibility Utilities.

## Uses of AccessibilityListenerList in com.sun.java.accessibility.util

Fields in com.sun.java.accessibility.util declared as AccessibilityListenerList
Modifier and Type
Field
Description
`protected static final AccessibilityListenerList`
AccessibilityEventMonitor.`listenerList`
The current list of registered `PropertyChangeListener` classes.